{
  "name": "local-wallet",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@burner-wallet/assets": "^1.0.0",
    "@burner-wallet/modern-ui": "^1.0.0",
    "@types/node": "12.0.4",
    "@types/react": "16.8.19",
    "@types/react-dom": "16.8.4",
    "@types/react-router-dom": "^4.3.3",
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "react-scripts": "^3.2.0",
    "typescript": "^3.8.3",
    "web3": "^1.2.2"
  },
  "scripts": {
    "start": "node ./scripts/run-local.js",
    "start-wallet": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "axios": "^0.19.0"
  }
}
